X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Thunderbird 68 update made all my addons inoperable

Veröffentlicht

I just updated Thunderbird to version 68. Now none of my addons work; indicated "incompatible".

I just updated Thunderbird to version 68. Now none of my addons work; indicated "incompatible".
Angefügte Screenshots
Zitieren

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0

Weitere Informationen

Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

nope not for me says not verified

nope not for me says not verified
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

i did try to oen and write a message with the emoji d selected and it did not show the emojis for me to send

but thanks for all your help  i will remain on  the  version i am on
i did try to oen and write a message with the emoji d selected and it did not show the emojis for me to send but thanks for all your help i will remain on the version i am on
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

just showed ans empty box

as per the  download io sent to you
just showed ans empty box as per the download io sent to you
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

if it aint broke dont fix it. is it worth all this just for more security that people can not use the new version

if it aint broke dont fix it. is it worth all this just for more security that people can not use the new version
Hat Ihnen das weitergeholfen? 1
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

re :when i try to open the emoji you stared above it only gives me the otion to save file

You save the file usually in your 'Downloads' folder or onto desktop. You do not try to open the download file or click on it to run it at this point.

In Thunderbird Menu icon > addons select Extensions Click on the gear wheel icon and select 'Install addon from file' a window opens allowing you to select the file 'emoji-1.68.1-tb.xpi' which you just download. click on 'Open

It should auto install and then at prompt you restart Thunderbird.


Alternatively: In Thunderbird Menu icon > addons select Extensions you can drag and drop the 'emoji-1.68.1-tb.xpi' file from 'downloads' folder or desktop and drop into the list of addons. Emoji will install, but Thunderbird will need to be restarted in order to enable the addon.

re :when i try to open the emoji you stared above it only gives me the otion to save file You save the file usually in your 'Downloads' folder or onto desktop. You do not try to open the download file or click on it to run it at this point. In Thunderbird Menu icon > addons select Extensions Click on the gear wheel icon and select 'Install addon from file' a window opens allowing you to select the file 'emoji-1.68.1-tb.xpi' which you just download. click on 'Open It should auto install and then at prompt you restart Thunderbird. Alternatively: In Thunderbird Menu icon > addons select Extensions you can drag and drop the 'emoji-1.68.1-tb.xpi' file from 'downloads' folder or desktop and drop into the list of addons. Emoji will install, but Thunderbird will need to be restarted in order to enable the addon.
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

Please do not spam me with a load of irrelevant content.

Please do not spam me with a load of irrelevant content.
Hat Ihnen das weitergeholfen? 0
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

i did complete uninstall and reinstall and still addons did not work they say incompatible

or unverified
i did complete uninstall and reinstall and still addons did not work they say incompatible or unverified
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

sorry i did not know i was doing that was just trying to show you what i read i will not bother you or any othe person on this issue again. i will jus t uninstall thunderbird as m no one seems to want to fix the issue thanks anyway have agood day

sorry i did not know i was doing that was just trying to show you what i read i will not bother you or any othe person on this issue again. i will jus t uninstall thunderbird as m no one seems to want to fix the issue thanks anyway have agood day
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

I'm a user like yourself. An unpaid volunteer trying to help you fix a situation as I know it works.

I'm a user like yourself. An unpaid volunteer trying to help you fix a situation as I know it works.
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

did not mean to offend you was not my intent. thanks for all the free help you provide. then i uess it is just me and my computer. I am truely sorry if i upset or offended you i am just frustrated again pleas accept my apology. you have helped me in in other questions and post thank you for your support but agin i will not bother you as it is evidently my problem

did not mean to offend you was not my intent. thanks for all the free help you provide. then i uess it is just me and my computer. I am truely sorry if i upset or offended you i am just frustrated again pleas accept my apology. you have helped me in in other questions and post thank you for your support but agin i will not bother you as it is evidently my problem
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

i tried the save as opposed open and sent the emoji and any other extension to the desktop. Some went some said not compatible or not verified. Tried with the emoji you mentioned above and got not verified or not compatible with this version. Aftter several attempts of trying to get it in version 68 this is what happened see attachment. it was blank

i tried the save as opposed open and sent the emoji and any other extension to the desktop. Some went some said not compatible or not verified. Tried with the emoji you mentioned above and got not verified or not compatible with this version. Aftter several attempts of trying to get it in version 68 this is what happened see attachment. it was blank
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

In 'Menu icon' > 'Addons' Select 'Extensions' select the Emoji addon to show infomation Does it say you are using version 1.68.1 ? If yes....

Please do the following: In thunderbird Help > Troubleshooting Information Under 'Application Basics' section click on 'Open folder' A new window will open showing contents of your profile name folder.

Exit Thunderbird now - this is important. Locate and delete the following files - you may not see all of these files, so delete those you see:

  • extensions.sqlite
  • extensions.sqlite-journal
  • extensions.ini
  • extensions.json

When you start thunderbird these files will be recreated. Start Thunderbird.

In 'Menu icon' > 'Addons' Select 'Extensions' select the Emoji addon to show infomation Does it say you are using version '''1.68.1''' ? If yes.... Please do the following: In thunderbird Help > Troubleshooting Information Under 'Application Basics' section click on 'Open folder' A new window will open showing contents of your profile name folder. Exit Thunderbird now - this is important. Locate and delete the following files - you may not see all of these files, so delete those you see: * extensions.sqlite * extensions.sqlite-journal * extensions.ini * extensions.json When you start thunderbird these files will be recreated. Start Thunderbird.
Hat Ihnen das weitergeholfen? 0
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

the only one i saw was extensions.json deleted it what was it supposed to do did not add or remove any add ons

i am not in 68  thought i am in 69.0.1
the only one i saw was extensions.json deleted it what was it supposed to do did not add or remove any add ons i am not in 68 thought i am in 69.0.1
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

no 16.1 emoji because i am not in 68

no 16.1 emoji because i am not in 68
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

It sounds to me like you are not using the correct Emoji version for your version of Thunderbird.

You say:i am not in 68 thought i am in 69.0.1 - no 16.1 emoji because i am not in 68 Emoji version 1.6.1 will only work with Thunderbird versions up to and including 60.9.0, so it will not work with Thunderbird versions 68, 68.1.0 nor 69.0.1

Check what version of Thunderbird you are using. In Thunderbird Help > Troubleshooting Information Under 'Application Basics' it will say 'Version' and the number.

If it says: Version 69.0.1 Version 69.0.1 has not been released, so you must have a beta. Uninstall Thunderbird. Then get a fresh download from link below and install. If you have Windows OS : Choose the prefered language then select the 'win32' download. https://www.thunderbird.net/en-US/thunderbird/all/

The latest Thunderbird to be released is version 68.1.0 Emoji version 1.68.1 works with TB version 68.1.0 So uninstall Emoji and download and install version 1.68.1


If it says: Version 68.1.0 Uninstall Emoji and download and install version 1.68.1

It sounds to me like you are not using the correct Emoji version for your version of Thunderbird. You say:''i am not in 68 thought i am in 69.0.1 - no 16.1 emoji because i am not in 68'' Emoji version 1.6.1 will only work with Thunderbird versions up to and including 60.9.0, so it will not work with Thunderbird versions 68, 68.1.0 nor 69.0.1 Check what version of Thunderbird you are using. In Thunderbird Help > Troubleshooting Information Under 'Application Basics' it will say 'Version' and the number. '''If it says: Version 69.0.1''' Version 69.0.1 has not been released, so you must have a beta. Uninstall Thunderbird. Then get a fresh download from link below and install. If you have Windows OS : Choose the prefered language then select the 'win32' download. https://www.thunderbird.net/en-US/thunderbird/all/ The latest Thunderbird to be released is version 68.1.0 Emoji version 1.68.1 works with TB version 68.1.0 So uninstall Emoji and download and install version 1.68.1 '''If it says: Version 68.1.0''' Uninstall Emoji and download and install version 1.68.1
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

As per previous comment: Check what version of Thunderbird you are using. In Thunderbird Help > Troubleshooting Information Under 'Application Basics' it will say 'Version' and the number.

What number does it say? This is important. Post image of what it says.

As per previous comment: Check what version of Thunderbird you are using. In Thunderbird Help > Troubleshooting Information Under 'Application Basics' it will say 'Version' and the number. What number does it say? This is important. Post image of what it says.
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

sorry wrong number i gave you the firefox number not the thunderbird number that number is 60.9.0

sorry wrong number i gave you the firefox number not the thunderbird number that number is 60.9.0
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

i gave you the Firefox number instead of the Thunderbird number i am using Thunderbird 60.9.0 is what i am using and want to stay there and not update do not want to lose whatever add ons i have

i gave you the Firefox number instead of the Thunderbird number i am using Thunderbird 60.9.0 is what i am using and want to stay there and not update do not want to lose whatever add ons i have
Hat Ihnen das weitergeholfen?
Zitieren
Toad-Hall
  • Top 10 Contributor
1792 Lösungen 12055 Antworten
Veröffentlicht

In which case Emoji 1.6.1 is the correct version. https://addons.thunderbird.net/en-GB/thunderbird/addon/emojiaddin/versions/?page=1#version-1.6.1

Close all open 'Write' windows. I notice you have two emoji addons. Test to see if there is any conflict going on. Suggest you 'Remove' 'Emoji Menu' Restart Thunderbird Open 'Write' 'View' > 'Emoji'

In which case Emoji 1.6.1 is the correct version. https://addons.thunderbird.net/en-GB/thunderbird/addon/emojiaddin/versions/?page=1#version-1.6.1 Close all open 'Write' windows. I notice you have two emoji addons. Test to see if there is any conflict going on. Suggest you 'Remove' 'Emoji Menu' Restart Thunderbird Open 'Write' 'View' > 'Emoji'
Hat Ihnen das weitergeholfen?
Zitieren
Mary
  • Top 25 Contributor
2 Lösungen 360 Antworten
Veröffentlicht

i have sent you a scren shot of a problem I am now having i can not get and read some of my responses see the the litttle plus or minus box on the upper left. in order for me to read this i have to click on the plus minus little square why is this doing this

i have sent you a scren shot of a problem I am now having i can not get and read some of my responses see the the litttle plus or minus box on the upper left. in order for me to read this i have to click on the plus minus little square why is this doing this
Hat Ihnen das weitergeholfen?
Zitieren
Stellen Sie eine Frage

Sie müssen sich mit Ihrem Benutzerkonto anmelden, um auf Beiträge zu antworten. Bitte stellen Sie eine neue Frage, wenn Sie noch kein Benutzerkonto haben.